{
	"replace": false,
	"values": [
		{
			"id": "#recipes_plus:salvaging/create/control_chip",
			"required": false
		},
		{
			"id": "#recipes_plus:salvaging/minecraft/note_block_3",
			"required": false
		},
		{
			"id": "#recipes_plus:salvaging/minecraft/redstone_torch_3",
			"required": false
		},
		{
			"id": "create_connected:control_chip",
			"required": false
		}
	]
}